#tab_description_content ul,
#tab_description_content ol {
  padding: 0 0 0 40px;
}
.page_exitpopup_start .page_exitpopup_title3 {
    color:#000;
}

.page_exitpopup_form_privacy_policy a {
    color: #000;
}

#cart {
 	display:none!important;   
}

.page_artlist_stock, .page_artlist_iconrow, .page-arttop__price, .price-container {
 	display:none!important;   
}

.header.content {
   padding-top: 20px;
   height: 80px;
}

/**** KISS PÉTER - UNAS - ZOLD.GAL.HU - INDULÁSKOR AZ ALÁBBI RÉSZ TÖRLENDŐ ****/
.social_menu ul li a[href*="zold"]{
 	display: none;   
}
/**** TÖRLENDŐ RÉSZ VÉGE ****/